<h1>A diagram has been shared with you</h1>
<div>
    <a href="{{ url('app_share_index', {'shareId': share.uuid}) }}">See the {{ share.file.name }} diagram</a>
</div>
{% if message is not null %}
<div>
    <h2>Message from the sharer</h2>
    <div>
        {{ message }}
    </div>
</div>
{% else %}
<div>
    You have been invited to look at {{ share.file.type }} diagram on the <a href="{{ url('homepage') }}">Bpmn editor</a> website.
</div>
{% endif %}
